Bug 1573057 - nothing provides libevent-2.0.so.5()(64bit) needed by scanssh-2.1.1-13.fc28.x86_64
Summary: nothing provides libevent-2.0.so.5()(64bit) needed by scanssh-2.1.1-13.fc28.x...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scanssh
Version: 28
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 05:07 UTC by Villy Kruse
Modified: 2018-05-09 21:23 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-09 21:23:50 UTC


Attachments (Terms of Use)

Description Villy Kruse 2018-04-30 05:07:26 UTC
Description of problem:

The provider of libevent.so bumped the SONAME.

# dnf install scanssh
Last metadata expiration check: 0:09:07 ago on Mon 30 Apr 2018 06:48:52 CEST.
Error: 
 Problem: conflicting requests
  - nothing provides libevent-2.0.so.5()(64bit) needed by scanssh-2.1.1-13.fc28.x86_64


# dnf list scanssh
Last metadata expiration check: 0:15:53 ago on Mon 30 Apr 2018 06:48:52 CEST.
Available Packages
scanssh.x86_64         2.1.1-13.fc28    fedora

Version-Release number of selected component (if applicable):


How reproducible:

Always

Steps to Reproduce:
1.
2.
3.

Actual results:

Must uninstall scanssh before upgrading to FC28

Expected results:

Can keep scanssh installed

Additional info:

Comment 1 Fedora Update System 2018-04-30 06:43:31 UTC
scanssh-2.1.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f2ca24259

Comment 2 Fedora Update System 2018-04-30 19:54:41 UTC
scanssh-2.1.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9f2ca24259

Comment 3 Fedora Update System 2018-05-09 21:23:50 UTC
scanssh-2.1.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.